#circle {
    float: left;
    background: green radial-gradient(lime, transparent);
    background-size: 1px 1px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: dotted 1px lime;

    box-shadow: 0 0 20px #111 inset,
    0 0 10px lime;
}

table.sortable thead {
  
    font-weight: bold;
    cursor: pointer;
}

.toggle-vis {
    color: rgb(0, 151, 170)
}

.toggle-vis:hover {
    color: rgb(94, 90, 91)
}

#aftercircle {
    float: left;
}

#wrapper {
    overflow: hidden;
    /*widows: 100%;*/
    width: 100%;
}

.markweek > td {
    border-top: 5px double #383D3D !important;
    border-bottom: 5px double #383D3D !important;

}

.tooltip-inner {
    max-width: 100% !important;
}

.popover {
    max-width: 100% !important;
}

.markweek {
    font: bold 15px arial;
}

.col-fixed-width {
    width: 20px;
}

.col-meeting-fixed-width {
    width: 45px;
}

.col-pi-fixed-width {
    width: 55px;
}

.cell-color-green {
    background-color: green;
}

.activitymonitoringtable {
    border: 1px solid #2980B9;
}

th.activitycolborder {
    border-style: solid;
!important border-left: thick double #2980B9;
!important
}

.ui-timepicker-container {
    z-index: 100000000 !important;
}

.popover {
    width: 500px !important;
}

.hoverTable .contentrow:hover {
    background-color: #ccc;
}

.statusspan:hover {
    color: #337ab7;
}

.full-width-statusspan {
    max-width: 100%;
}

.btn-link {
    border: none;
    outline: none;
    background: none;
    cursor: pointer;
    color: #0000EE;
    padding: 0;
    text-decoration: underline;
    font-family: inherit;
    font-size: inherit;
}

div.token {
    max-width: 100% !important;
}

textarea {
    max-width: 100% !important;
}

.viewSemester1Label {
    font-weight: bold !important;
}

span.token-label {
    max-width: 90% !important;
}

.left-container {
    height: 100%;
    width: 300px;
    position: fixed;
    left: 0;
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

#navhr {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.image1 {
    background: url(../../img/home1.jpg) repeat center;
    height: 100%;
    width: 100%;
    margin: auto;

}

.image2 {
    background: url(../../img/home2.jpg) repeat center;
    height: 100%;
    width: 100%;
    margin: auto;
}

.image3 {
    background: url(../../img/home3.jpg) repeat center;
    height: 100%;
    width: 100%;
    margin: auto;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.ui-autocomplete {
    z-index: 2147483647;
}

.twitter-typeahead {
    width: 100% !important;
}

.token-input {
    width: 100% !important;
}

.navheader {
    width: 100%;
    height: 8em;
    background: url(../../img/bics-texture-min.png) repeat;
}

.pagination > li > a, .pagination > li > span {
    color: rgb(0, 151, 170);
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: rgb(0, 151, 170);
    border-color: rgb(0, 151, 170);
    color: white;
    z-index: 3;

}

a {
    color: rgb(94, 90, 91);
    cursor: pointer
}

.highlight {
    background-color: rgb(0, 151, 170) !important;
    color: white
}

.fa-2 {
    font-size: 1.2em
}

#successIcon {
    color: green;
}

#warningIcon {
    color: orange;
}

#postponeIcon {
    color: rgb(0, 151, 170);
}

#failureIcon {
    color: red;
}

#deleteIcon {
    color: red;
}

#validateIcon {
    color: green;
}

#enrolIcon {
    color: rgb(0, 151, 170);
}

#unenrolIcon {
    color: rgb(0, 151, 170);
}

#logoheader {
    height: 100%;
    margin-right: auto;
    margin-left: auto
}

@media (max-width: 767px) {

    #myCarousel {
        display: none;
    }

    #progressbar {
        display: none;
    }

}

@media (min-width: 768px) {
    .customcontainer {
        width: 750px;
    }

    #newprojectmodaldialog {
        width: 80%;
    }

    #viewProjectModalDialog {
        width: 80%;

    }
}

@media (max-width: 1200px) {
    .smallscreens {
        display: none;
    }

    body {
        padding-top: 40px !important;
    }
}

@media (max-height: 750px) {
    .smallscreens {
        display: none;
    }

    body {
        padding-top: 40px !important;
    }
}

@media (min-width: 992px) {
    .customcontainer {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .customcontainer {
        width: 1170px;
    }

}

.invalidform {
    color: red;
}

.validform {
    color: green;
}

.logo {
    position: relative;
    left: 10px;
    height: 100%;
}

.btn-bmt-default:hover {
    color: #FFFFFF;
    background-color: rgb(94, 90, 91);
    border-color: rgb(94, 90, 91)
}

.btn-bmt-home {
    width: 50%;
    margin: 0 auto;
    display: block;
}

.btn-bmt-default {
    color: black;
    background-color: white;
    border-color: rgb(94, 90, 91)
}

.btn-bmt {
    color: #FFFFFF;
    background-color: rgb(0, 151, 170);
    border-color: rgb(94, 90, 91);
}

.btn-bmt:hover {
    color: #FFFFFF;
    background-color: rgb(94, 90, 91);
    border-color: rgb(94, 90, 91);
}

.btn-bmt-special {
    width: 100%;
}

.home-list-projectinstance {
    cursor: hand;
}

/*Progressbar style*/
.dz-message {
    vertical-align: center;
    line-height: 90px;
}

/*BMT default color panel style*/
.panel-heading-bmt {
    border-bottom: 0;
    padding: 10px 15px;
    color: #FFFFFF;
    background-color: rgb(0, 151, 170);
    border-color: rgb(94, 90, 91);
}

.bs-wizard {
    margin-top: 20px;
}

.progress-bar {
    background-color: rgb(0, 151, 170);
}

/*Form Wizard*/
.bs-wizard {
    border-bottom: solid 1px #e0e0e0;
    padding: 0 0 20px 0;
}

.bs-wizard > .bs-wizard-step {
    padding: 0;
    position: relative;
}

/*.bs-wizard > .bs-wizard-step + .bs-wiz"/Users/benjamin.jahic/Desktop/PDFObject-master/pdfobject.min.js"ard-step {}*/

.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    color: rgb(94, 90, 91);
    font-size: 14px;
    margin-bottom: 5px;
}

.bs-wizard > .bs-wizard-step .bs-wizard-info {
    color: #999;
    font-size: 14px;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    background: rgb(0, 151, 170);
    top: 45px;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
    content: ' ';
    width: 14px;
    height: 14px;
    background: rgb(229, 0, 67);
    border-radius: 50px;
    position: absolute;
    top: 8px;
    left: 8px;
}

.bs-wizard > .bs-wizard-step > .progress {
    position: relative;
    border-radius: 0;
    height: 8px;
    box-shadow: none;
    margin: 20px 0;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
    width: 0;
    box-shadow: none;
    background: rgb(0, 151, 170);
}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
    width: 50%;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
    width: 0;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
    background-color: #f5f5f5;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
    opacity: 0;
}

.bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child > .progress {
    width: 50%;
}

.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none;
}

/*END Form Wizard*/

/*Datepicker modal*/
.ui-datepicker {
    z-index: 100000 !important;
}

/*pdfviewer*/
.pdfobject-container {
    height: 60em;
    width: 100%
}

.pdfobject {
    border: 1px solid #666;
}

#pievaluationmodal input.form-control {
    float: left
}